Skip to main content
GET
Returns audit log events
Required scopes: accounts--my:ro

Authorizations

Authorization
string
header
required

Use your account ID as the username and your personal access token (PAT) as the password, or pass a Base64-encoded value directly in the Authorization header. For more information, see the personal access tokens guide.

Query Parameters

range
object

time range

action
enum<string>

Action on entity

Available options:
create,
update,
delete
target
enum<string>

Entity

Available options:
agents,
blockedEmails,
cannedResponses,
contactForms,
customFields,
emailDomains,
integrations,
licenses,
macros,
forwardingAddresses,
replyAddresses,
reports,
rules,
screencasts,
tags,
teams,
emailTemplates,
views,
webhooks,
trustedEmails
authorType
enum<string>

Type of author of action

Available options:
administrator,
agent,
api,
scheduledTask,
emailMessage,
paymentProvider,
helpdeskSystem
authorID
string<uuid>

authors uuid Unique object identifier

Example:

"42e113f9-9353-4e89-9f68-69b92f423b0c"

Response

200 - application/json

Successful response.

ID
string<uuid>

Unique object identifier.

createdAt
string<date-time>

The time of creation.

action
string

The action on entity.

target
string

The entity.

author
object
entityName
string

The entity name.